sendMessagesWindowTitle=Cerrar programa
sendMessagesLabel=¿Desea enviar todos los mensajes sin enviar antes de salir?
askOnlineWindowTitle=Cerrar programa
askOnlineLabel=¿Desea pasar a modo con conexión y enviar todos los mensajes sin enviar antes de salir?
